body {
    font-family: verdana, arial
}

.final {
    float: none;
    clear: both;
}

iframe {
    width: 100%;
    height: 79%;
    border: none;
    object-fit: contain;
}

embed {
    width: 100%;
    height: 100%;
}

iframe.head {
    height: 165px;
    width: 100%;
    border: none;
}

a:link,
a:visited {
    color: blue;
}

li.index {   /* hoofdstukken boek inhoudsopgave */
    line-height: 30px;
    text-decoration: underline;
}

div.button {
    border-radius: 8px;
    /* background-color: lightskyblue; */
    background-image: linear-gradient(180deg, lightskyblue, lightgray, green);
    font-size: large;
    padding: 30px;
    border: 3px solid black;
    width: 300px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
}

div.club {
    width: 440px;
    /* afmetingen plaatje, verrekend met padding */
    height: 105px;
    background-image: url("image/gobord.jpg");
    margin-left: 8px;
    font-size: 45px;
    color: rgb(207, 36, 36);
    padding: 400px 0 0 360px;
    /* om tekst op positie te krijgen in het plaatje */
    text-shadow: 2px 2px 4px orange;
}

div.main {
    width: 900px;
}

td {
    vertical-align: top;
    padding-top: 25px;
    padding-right: 25px;
}

div {
    width: 100%;
}

div.index {
    width: 20%;
    height: 900px;
    float: left;
}

div.inhoud {
    width: 80%;
    height: 900px;
    float: left;
    /* clear: both; */
}

#rood {
    color: rgb(207, 36, 36);
    background-color: lightyellow;
    font-weight: bold;
}

p.title-c {
    color: dodgerblue;
    font-size: 60px;
    font-weight: bolder;
    text-align: center;
}

p.title-n {
    color: black;
    font-size: 50px;
    font-weight: normal;
    text-align: center;
}

p.right {
    text-align: right;
}